@font-face{
    font-family:'Barlow';
    src:url(fonts/Barlow/Barlow.woff2) format('woff2');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family:'Barlow-Bold';
    src:url(fonts/Barlow/Barlow-600.woff2) format('woff2');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'Montserrat';
    src:url(fonts/Barlow/Montserrat.woff2) format('woff2');
    font-weight:normal;
    font-style:normal;
}
.caption h1 {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 500;
    font-size: 62px;
    line-height: 66px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
}
h2, .h2 {
    font-family: 'Barlow';
    font-weight: 600;
    font-size: 40px;
    line-height: 40px;
    text-transform: capitalize;
}
h3, .h3 {
    font-family: 'Barlow' !important;
    font-weight: 600;
    font-size: 26px;
    line-height: 36px;
    text-transform: capitalize;
}
h4, .h4 {
    font-family: 'Barlow';
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
}

.navny .fx, .page-title .fx{
    font-family: 'Barlow';
    font-weight: 600;

    line-height: 40px;
    text-transform: capitalize;
}

.applicationtit{
    font-family: 'Barlow';
    font-weight: 600;
    font-size: 40px;
    line-height: 40px;
    text-transform: capitalize;
}

body {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.02em;
    margin: 0 !important;
    padding-top: 106px;
}
.abourtes-left {
    text-align: left !important;
}


#header {
    background-color: #d3d3d3;
    height: 106px;

}
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
.constrain {
    max-width: 1200px;
    margin: 0 auto;
}
#header .constrain {
    position: relative;
}
#header .constrain {
    /*display: flex;*/
    padding: 23px 0;
    /*justify-content: space-between;*/
}
#header .logo {
    width: 200px;
    float: left;
}
#header .logo img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}
#header .logo {
    height: 54px;
    position: relative;
}


/**********�����˵�***********/

.Design-Studio_menu {
    text-align: right;
    position: relative;
    z-index: 1;

}

.Design-Studio_menu ul {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 0;
}

.Design-Studio_menu>ul>li {
    display: inline-block;
    position: relative;
    z-index: 1;
    margin-right:7px;
}
.Design-Studio_menu>ul>li>a {
    text-decoration: none;
    position: relative;
    display: block;
    padding: 15px 0;
    transition: .5s;
    color: #FFFFFF;
    font-size: 16px;

    font-family: 'Barlow';
    font-style: normal;
    /* font-weight: 600; */
    text-transform: capitalize;
    font-size: 16px;
    color: #FFFFFF;

}
.Design-Studio_menu>ul>li>a:hover{
    color: #34bbff !important;
}
nav.Design-Studio_menu span {
    font-size: 11px;
}
.Design-Studio_menu ul .sub-menu {
    position: absolute;
    left: 0;
    top: 130%;
    width: 217px;
    text-align: left;
    background: #d3d3d3;
    padding: 0;
    margin: 0;
    z-index: 100;
    /*-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);*/
    /*box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);*/
    transition: .5s;
    visibility: hidden;
    opacity: 0;
}

.Design-Studio_menu ul .sub-menu li {
    position: relative;
}
.Design-Studio_menu ul .sub-menu li a {
    text-decoration: none;
    display: block;
    padding: 12px 20px;
    margin: 0;
    line-height: 1.3;
    letter-spacing: normal;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    -webkit-transition: .1s;
    transition: .1s;
    visibility: inherit !important;
    color: #101210 !important;
    position: relative;
    border-bottom: 1px solid #d3d3d3;
}

.Design-Studio_menu ul .sub-menu li a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background-color: #01AAEB;
    transition: all 300ms ease-in-out;
}
.Design-Studio_menu ul .sub-menu li a:hover{
    color: #01AAEB ! IMPORTANT;
}
.Design-Studio_menu ul .sub-menu li a:hover:after {
    width: 100%;
}

.Design-Studio_menu ul li:hover>.sub-menu {
    visibility: visible;
    top: 100%;
    opacity: 1;
}
/**********�����˵�***********/

.primary-nav{
    float: left;
}
#header .tel {
    padding: 15px 0;
    display: table;
    float: left;
}
#header .contact-us{
    padding: 15px;
    display: table;
    float: left;
}
#header .contact-us .reqrssd{
    background: #09387b;
    color: #FFFFFF;
    padding: 10px 15px;
    border-radius: 5px;
}
#header .search-container {
    display: flex;
}


.search-form input, .search-form button {
    vertical-align: middle;
    background: none;
    border: none;
    box-shadow: none;
    line-height: 36px;
    height: 36px;
    display: inline-block;
    outline: none;
}


#header .search-container button {
    color: #D29E28;
}
.search-form button {
    width: 36px;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    margin: 0;
    font-size: 0;
}
#header .search-container {
    display: flex;
    float: left;
}

#header .search-container .search-form {
    margin: auto;
    position: relative;
    width: 100%;
    border-bottom: 2px solid #09387b;


}
#header .search-container button {
    color: #D29E28;
}
.search-form button {
    width: 36px;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    margin: 0;
    font-size: 0;
}
.linav{
    float: right;
}

#owl-fs_bpro{ position: absolute; width: 50%; bottom:50px; left:25.333%;}
#owl-fs_bpro .item a{ display:flex; width: 200px; height:200px; background:#eee; border-radius:50%; justify-content: center;
    align-items: center; overflow: hidden;}
#owl-fs_bpro .item a img{ max-height:190px; border-radius:50%; cursor: pointer;
    transition: all 0.6s;  }
#owl-fs_bpro .item a:hover img{
    transform: scale(1.1);
}

.block {
    max-width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    background-position: center center;
    padding-bottom: 40px;
    background-size: cover;
    position: relative;
    overflow-x: hidden;
}
.block .column:not(:last-child) {
    padding-right: 16px;
}
.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.button-kkooos.gold, .button-kkooos.blue:hover {
    background-color: #D29E28;
    color: #232C3E;
}
.button-kkooos {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    height: auto;
    line-height: normal;
    border: none;
    box-shadow: none;
    margin: 0 auto;
    padding: 10px 24px;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: 4px;
}
.has-bg-image-hasSlant{

    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0;
    max-width: 100%;
    display: flex;
}
.column-sgray-bg {
    padding-left: calc(50vw - 600px);
    padding-right: 16px;
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
    width: 50%;
    background-color: #09387b;
}
.heading-white-subtitle{
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    color: #FFF;
}
.heading-white {
    color: #FFFFFF;
}
.button-transparent-white {
    background-color: transparent;
    border-color: #D29E28;
    color: #FFFFFF;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    height: auto;
    line-height: normal;
    border: none;
    box-shadow: none;
    margin: 0 auto;
    padding: 10px 24px;
    display: inline-block;
    border-radius: 0;
    border: 1px solid white;
    border-radius: 4px;
}
.column-w50-column-has-bg-right {
    margin-right: auto;
    padding-left: 16px;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 50%;
}
.triangle-bg {
    position: relative;
    overflow: hidden;
    background-color: #F0F1F3;
}
.heading {
    text-align: center;
}
.lisf a.zitDes{
    display: table;
}
.zitDes{
    font-family: 'Barlow';
}
.lisf li {
    float: left;
    margin: 5px;
}
.bucket-bucket-1 {
    height: 354px;
    width: 25%;
    display: inline-block;
    margin: 0;
    position: relative;
    overflow: hidden;
    padding: 3px 0.5%;
}
.item3 {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 6px 12px rgba(0,0,0,0.1);
    height: 100%;
    width: 100%;
    background-color: #FFFFFF;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.item3:before {
    height: 12px;
    width: 100%;
    background-color: #232C3E;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    opacity: 0;
}
.item3 .image3 {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-image: url("../images/d9b22a1e4d37d3a2ff40b87c09ef8d60.png");
}
.bucket-bucket-1 h4{
    color: #FFFFFF;
    text-align: center;
}
.bucket-bucket-1.hover3 h4 {
    color: #333333;
    text-align: left;
}
.item3 .image3 img {
    max-height: 100%;
    min-width: 100%;
}
.item3 .content3 {
    text-align: left;
    position: relative;
    z-index: 2;
    height: 100%;
    width: 100%;
    padding: 27px;
    color: #FFFFFF;
}
.content3 p {
    opacity: 0;
}
.headingwhite{
    color: #FFFFFF;
}
.icon-wrapper {
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 2;

}
.item3:after {
    /*background: linear-gradient(0deg, rgba(35, 44, 62, 0.8), rgba(35, 44, 62, 0.8));*/
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    z-index: 1;
}

.bucket-bucket-1.hover3 {
    width: 50%;
    color: #1C3259;
}
.bucket {
    height: 354px;
    width: 25%;
    display: inline-block;
    margin: 0;
    position: relative;
    overflow: hidden;
    padding: 10px 0.5%;
}

.bucket-bucket-1.hover {
    width: 50%;
    color: #1C3259;
}
.item3 .content3 {
    text-align: left;
    position: relative;
    z-index: 2;
    height: 100%;
    width: 100%;
    padding: 27px;
    color: #FFFFFF;
}
.hover3 .item3:before {
    opacity: 1;
}
.hover3 .item3 .image3 {
    display: none;
}
.hover3 .item3:after {
    opacity: 0;
}
.hover3 .content3 p{
    opacity: 1;
    color: #333;
}
.button-a-blue {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    height: auto;
    line-height: normal;
    border: none;
    box-shadow: none;
    margin: 0 auto;
    padding: 10px 24px;
    display: inline-block;
    border-radius: 0;
    background: #484C54;
    color: #FFFFFF;
    opacity: 0;
}
.hover3 .button-a-blue{
    opacity: 1;
    margin-top: 15px;
}
.expanding-tpl-three-columns {
    display: inline-table;
    width: 100%;
}

.image-text-blocks {
    justify-content: center;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px -15px -10px;
}
.image-text-block-w33-fauxlink{
    margin-bottom: 15px;
}
.image-text-blocks .image-text-block {
    width: 25%;
    position: relative;
    padding: 0 50px;
}

.image-text-blocks .image-text-block:before {
    height: 100%;
    width: 2px;
    background-color: #232C3E;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}
.image-text-blocks .content {
    text-align: center;
}
.image-text-block h4 {
    display: block;
    margin: 16px 0 9px 0;
}
.image-text-blocks .image {
    height: 40px;
    width: 40px;
    margin: 0 auto;
}
.jjmjolp {
    padding-top: 40px;
    padding-bottom: 40px;
}
.fauxlink2s:before {
    height: 100%;
    width: 2px;
    background-color: #232C3E;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}
.dimgvidli .img-ps {
    height: 609px;
}
.dimgvidli {
    margin-bottom: 30px;
}
.senius-a-me {
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
}
#footer-left .logo{
    display: table;
    margin-bottom: 68px;
}
.ritimg .ipics {
    height: 360px;
}
.lokisf li.active {
    border: 2px solid #C9CBCF;
    border-radius: 30px;
    color: #f2922c;
}
.lokisf li.active ,.lokisf ul li{
    border: 0;
    list-style: none;
    position: relative;
}
.lokisf ul li:before {
    height: 75%;
    width: 2px;
    background-color: #000000;
    content: "";
    position: absolute;
    right: 0;
    top: 7px;
}
.applic {

    margin-top: 26px;
}
.lokisf ul li span {
    font-size: 16px;

}
.lokisf ul li{
    color: #000000;
}

.caption{
    position: absolute;
    width: 50%;
    top: 15%;
    left: 25.333%;
    z-index: 3;
}
.caption h1{
    text-align: center;
    color: #FFFFFF;
}
.caption p{
    text-align: center;
    color: #FFFFFF;
}
.lokisf ul li {
    float: left;
    margin-right: 10px;
    width: 135px;
    text-align: center;
}
.imjiuup {
    position: static;
    margin-top: 130px;
}
.aiksag li a{
    background: none;
    border:0;
    border-radius: 0px;
    border-bottom: 2px solid #C9CBCF;
    font-size: 22px;
    width: 100%;
    DISPLAY: TABLE;
    position: relative;
    line-height: 72px;
}
.aiksag li{
    width: 100%;
    margin-bottom: 0;
}
.aiksag li a span{
    margin-right: 10px;
}
.aiksag li a .iosf,.aiksag li a .iopps{
    position: absolute;
    right: 0;
    top: 19px;
}
.aiksag li.active a {
    background: none;
    color: #EC9335FF;
    border-bottom: 2px solid #EC9335FF;
    line-height: 50px;

}
.oojsf {
    font-size: 22px;
    font-weight: 400;
    color: #0E1C41;
    margin-top: 40px;
}
.pilkks {
    font-size: 16px;
}
.aoppls {
    margin-top: 36px;
}
.aoppls {
    width: 360px;
    background: #10357C;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 46px;
    display: table;
    margin-top: 35px;
    text-align: center;
}
.fullm100has-bg {
    max-width: 100%;
    background-color: #232C3E;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.image-single {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.image-single .image-single-inner {
    margin: 0 auto;
    position: relative;
}
.richtext-white {
    color: #FFFFFF;
}
.button-transparent-white {
    ackground-color: transparent;
    border-color: #D29E28;
    color: #FFFFFF;
    border: 1px solid #D29E28;
    border-radius: 4px;
    margin-top: 60px;
}
.has-bg-image-gray-overlay-bg{
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}
.has-bg-image-gray-overlay-bg:before {
    background-color: #484C54;
    opacity: .6;
    height: 100%;
    width: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}
.blockblock-1offwhite-bg {
    padding: 20px;
    padding-right: 20px;
    background-color: #F0F1F3;
}
.button-white {
    background-color: #FFFFFF;
    color: #232C3E;
    margin-top: 22px;
    display: inline-block;
    padding: 10px 24px;
}
.videotext {
    height: 390px;
    text-align: center;
}
.videotext  video{
    max-height: 390px;

}
.post-item {
    width: 32%;
    display: inline-block;
    vertical-align: top;
    padding-right: 16px;
    margin-bottom: 16px;
    position: relative;
}
.posts .item {
    position: relative;
}
.posts .title {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 20px;
    z-index: 2;
    color: #FFFFFF;
    background: #5a5a5a;
    min-width: 300px;
}
.posts .title h5 {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
}
.posts .img-wrapper {
    height: 112px;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.posts .img-wrapper:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(180deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 44.74%);
    z-index: 1;
    content: "";
}
.img-wrapper:before {
    font-size: 40px;
    line-height: 30px;
    margin: -15px 0 0 -15px;
}

.posts .post-info {
    background-color: #232C3E;
    padding: 24px 18px;
    padding-top: 36px;
    position: relative;
    display: flex;
    flex-direction: column;
}
.posts .quick-info {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding: 2px 16px;
    background-color: #F0F1F3;
    display: flex;
    justify-content: space-between;
    color: #000000;
    background: #464b56;
}
.posts .post-info >p {
    color: white;
}
.posts .post-info .button {
    margin: 0 auto;
    border: 1px solid #D29E28;
    border-radius: 4px;
    padding: 7px 34px;
}

.button.transparent-white {
    background-color: transparent;
    border-color: #D29E28;
    color: #FFFFFF;
}
.posts .img-wrapper img {
    width: 100%;
}
.newslist h2{
    text-align: center;
    margin: 60px 0;
}
.conutusfoot {
    background: #484C54;
    margin-top: 100px;
}
#footer {
    background-color: #232C3E;
    position: relative;
}
#footer-left {
    width: 40%;
    padding-right: 32px;
}
#footer a, #footer address, #footer span {
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.02em;
}
#footer p{
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.02em;
}
#footer-right .information {
    width: 33.33%;
    display: flex;
    flex-wrap: wrap;
}
#footer-right {
    width: 60%;
    display: flex;
    flex-wrap: wrap;
}
#footer address, #footer span {
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.02em;
}
#footer .social-icons {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    align-items: center;
}
#footer-right .logos {
    width: 55.66%;
    display: flex;
    flex-wrap: wrap;
}
#footer-right .logos .img-wrapper {
    width: 17.33%;
    margin: auto;
    height: 60px;
    padding: 0 8px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#footer-right .links {
    width: 100%;
    display: flex;
}
#footer-right .links a:before {
    content: "|";
    margin: 0 6px;
}
.constrain-clearfixfoot {
    padding: 38px 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.img-wrapper img{
    max-height: 100%;
}
.jisisf {
    display: flex;
    /* background: aliceblue; */
    padding: 12px 14px;
    background-color: #484C54;
    border-left: 3px solid #92A3BC;
    color: #FFFFFF;
    margin: 5px;
}
.jiisimg {
    margin-left: 10px;
}
#owl-fs_bpro .item a {
    display: flex;
    width: 30%;
    height: auto;
    background: none;
    border-radius: 0;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
#owl-fs_bpro .item a img {
    max-height: 190px;
    border-radius: 0;
    cursor: pointer;
    transition: all 0.6s;
}
.ploos {
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 33px;
    font-weight: 400;
    background-color: #266fab;
    padding: 23px 20px;
    color: #FFFFFF;
    border-radius: 58px;
}
.fill {
    height: 500px;

}
#myCarousel{
    border-bottom: 150px solid #232C3E;
}
#dropdownMenu1{
    margin-top: 12px;
    display: table;
}
#dropdownMenu1 .iyuss{
    width: 40px;
}
.certifications h3{
    margin-top: 70px;
}
.certifications .block{
    padding-bottom: 70px;
}
.alllist{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.lisf li a{

    padding: 5px 10px;
}
.lisf li a.active, .lisf li.active a {
    background: #ed9135;
    border: 1px solid #ed9135;
    color: #FFFFFF;
}
.lisf li a {
    font-size: 20px;
    font-weight: 400;
    color: #0E1C41;
    border: 1px solid #C9CBCF;
    border-radius: 0px;
    padding: 10px 30px;
}

.tit3ds {
    font-family: 'Barlow';
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;

}
.thep {
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
}
.inpyr #remark_f{
    border-radius: 0;
    height: 100px;
}
#footer-left{
    margin-bottom: 15px;
}
#footer-left img{
    max-width: 300px;
}
#footer-right .links a:first-child:before{
    display: none;
}
.text-center-top h2{
    margin-top: 60px;
}
.lokisf ul li:last-child:before{
    display: none;
}
.aotistit {
    position: absolute;
    top: 33%;
    left: 0;
    width: 75%;
    width: 100%;
    height: auto;
    background: rgb(0, 0, 0, 0.2);
    display: flex;
    padding: 30px;
    flex-direction: column;
}
.page-title img{
    height: 150px;
    width: 100%;
}
.page-title .fx a{
    color: #FFFFFF;
}
.tiieomuis{
    text-align: center;
}
.jiakoosd a{
    background: #484C54;
    color: #FFFFFF;
    margin-top: 22px;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: none;
    margin: 0 auto;
    padding: 10px 24px
}
.bucketsicon-tplthree-columns {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -16px;
}
.bucketbucket-1fauxlink {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 16px;
    width: 33.33%;
    padding: 16px
}
.bucketbucket-1fauxlink .item {
    position: relative;
    height: 200px;
    width: 100%;
    box-shadow: 0px 10px 24px rgba(0,0,0,0.1);
    border-radius: 8px;
    overflow: hidden;
    padding: 16px;
    background: #fff;
}
.bucketbucket-1fauxlink .item .image-title {
    display: flex;
    flex-direction: row;
    position: relative;
    padding-left: 75px;
    min-height: 50px;
}
.bucketbucket-1fauxlink .item .image {
    height: 50px;
    width: 50px;
    left: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.bucketbucket-1fauxlink .item .image img {
    min-height: 100%;
    min-width: 100%;
}

.bucketbucket-1fauxlink .item h3 {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    color: #484C54;
    margin: auto 0;
}
.bucketbucket-1fauxlink .item:hover h3 , .bucketbucket-1fauxlink .item:hover .content p{
    color: #FFFFFF;
}


.bucketbucket-1fauxlink .item .content {
    height: 100%;
    width: 100%;
    color: #484C54;
    margin-top: 8px;
}
.bucketbucket-1fauxlink  .item .content p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}
.bucketbucket-1fauxlink .item .content .button {
    padding: 0;
    position: absolute;
    bottom: 16px;
    left: 16px;
}
.bucketbucket-1fauxlink  .item:hover {
    background-color: #005444CC;
}
.bucketbucket-1fauxlink .item {
    position: relative;
    height: 200px;
    width: 100%;
    box-shadow: 0px 10px 24px rgba(0,0,0,0.1);
    border-radius: 8px;
    overflow: hidden;
    padding: 16px;
    background: #fff;
}
.bucketsbucket-tplfour-columns {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -16px;
    justify-content: flex-start;
}
.bucketbucket-1fauxlink2 {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 16px;
    width: 25%;
    padding: 32px 16px;
}

.bucketbucket-1fauxlink2 .item {
    position: relative;
    height: 354px;
    width: 100%;
    box-shadow: 0px 10px 24px rgba(0,0,0,0.1);
    border-radius: 8px;
    overflow: hidden;
}

.bucketbucket-1fauxlink2 .item .image {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.bucketbucket-1fauxlink2 .item .image img {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: none;
    max-height: 380px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.bucketbucket-1fauxlink2 .item .content {
    position: absolute;
    height: 100%;
    width: 100%;
    color: #FFFFFF;
    padding: 40px 16px;
}
.bucketbucket-1fauxlink2 .item .content:before {
    height: 100%;
    width: 100%;
    background-color: #232c3e2b;
    opacity: .8;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

.bucketbucket-1fauxlink2 .item .content h3 {
    position: relative;
    z-index: 2;

    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
}
.bucketbucket-1fauxlink2 .item .content p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    position: relative;
    z-index: 2;
}
.bucketbucket-1fauxlink2 .item .icon-container {
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 1;
}
.ktfssfx {
    display: flex;
}
#search .subleftMain, .searchcer .subleftMain {
    width: 100px;
}
.bucketbucket-1fauxlink2 .item:hover .content:before {
    background-color: #005444CC;
}
#search .subleftMain{
    margin-top: 10px;
}
.cfffff a{
    color: #FFFFFF;
}
.datetiem {
    color: #FFFFFF;
    display: table;
    width: 100%;
    margin-bottom: 10px;
}
.form-inputs {
    padding-top: 2px;
}
.privy-elemesant{
    margin-top: 5px;
}
.dynamic-content p ,.dynamic-content span{
    font-family: 'Montserrat' !important;
}

.left_search_box {
    padding: 20px;
    background: #09387b;
    position: relative;
}
.left_search_box .search_tit {
    margin-bottom: 10px;
    font-weight: bold;
    color: #ffffff;
}
.left_search_box .sear_fot {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}
.left_search_box input {
    border-radius: 20px;
    padding: 7px 15px;
    border: 0px solid #f1f1f1;
    margin: 5px 0;
    width: 100%;
    outline: none;
    font-size: 15px;
}
.left_search_box .sear_fot .add_gj_tit {
    color: #ffffff;
    font-size: 14px;
    cursor: pointer;
}
.left_search_box .sear_fot .add_gj_tit .add_ico {
    display: inline-block;
    width: 13px;
    height: 13px;
    line-height: 12px;
    margin: 0 5px;
    color: #ffffff;
    text-align: center;
}

.left_search_box .sear_fot .search_ico {
    font-size: 21px;
    background: #ffffff;
    color: #00469c;
    width: 37px;
    height: 37px;
    text-align: center;
    border-radius: 40px;
    line-height: 36px;
    border: 0;
    outline: none;
}
.Leftpro ul {
    background: #f6f7f9;
    border-left: 0;
}
.ul-00 li {
    border: 0 !important;
    border-bottom: 1px solid #ddd !important;
}
.menuLst {
    position: relative;
}
.search_box {
    position: absolute;
    width: 800px;
    background: #fff;
    z-index: 999;
    margin: 0 auto;
    transform: translateX(-50%);
    padding: 30px;
    box-shadow: 0 0 40px #ccc;
    color: #666;
    display: none;
    text-align: left;
    border-radius: 25px;
    left: 211%;
    top: -200px;
}

.search_box .tit_h {
    border-bottom: 1px solid #f1f1f1;
    display: flex;
    justify-content: space-between;
}
.search_box .tit_h h4 {
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    width: 300px;
    /* border-bottom: 3px solid #ffa200; */
    padding-bottom: 13px;
    margin: 0;
}

.close_ico {
    font-size: 26px;
    font-weight: bold !important;
    cursor: pointer;
}
.search_box .search_list ul li {
    margin: 15px 0;
}
.search_box .search_list ul li .tit {
    padding: 10px 0;
    margin: 0;
    font-weight: bold;
    font-size: 16px;
    color: #656565;
}

.search_box .search_list ul li .search_ico {
    position: absolute;
    right: 0;
    top: 42px;
    font-size: 22px;
    background: #084b9e;
    color: #fff;
    width: 60px;
    height: 37px;
    text-align: center;
    border-radius: 40px;
    line-height: 36px;
    border: 0;
    outline: none;
}
.search_box .search_list ul li .input {
    width: 100%;
    padding: 0px 10px;
    height: 39px;
    border-radius: 40px;
    border: 1px solid #f1f1f1;
    font-size: 14px;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: transparent;
}
.search_box .search_list ul li {
    margin: 15px 0;
}
.search_box .search_list ul li .gjsub_btn {
    width: 40%;
    height: 40px;
    background: #084b9e;
    border-radius: 40px;
    color: #fff;
    font-size: 15px;
    border: 0;
    outline: none;
}
.search_box .search_list ul li .cc_li .inp {
    width: 32%;
    display: inline-block;
}
.search_box .search_list ul li .cc_li .dw_tit {
    min-width: 63px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
}
.search_box .search_list ul li .cc_li .inp input {
    padding: 8px 19px;
    width: 173px;
    border-radius: 50px;
    border: 1px solid #e6e6e6;
    margin: 10px 0;
    font-size: 14px;
}
.inpsea .input-group-btn .gj_srach {
    font-size: 15px;
    color: #0c0c0c;
    vertical-align: middle;
    margin: 0 20px;
    cursor: pointer;
}
.inpsea .input-group-btn .gj_srach .add_ico {
    display: inline-block;
    width: 13px;
    height: 13px;
    line-height: 12px;
    margin: 0 5px;
    color: #FFFFFF;
    /* vertical-align: middle; */
    background: #000;
    width: 15px;
    height: 16px;
    text-align: center;
    line-height: 17px;
    border-radius: 3px;
    /* vertical-align: middle; */
}
.serchbtn {
    width: 100px;
    height: 40px;
    border: 0;
    outline: none;
    background: #00469c !important;
    /* margin-left: 15px !important; */
}

.inpsea .input-group-btn {
    /* position: absolute; */
    font-size: 0;
    white-space: nowrap;
    width: 20%;
    right: 0px;
    z-index: 999;
}
.input-group-btn button{
    color: #FFFFFF;
}
.inpsea .input-group-btn .gj_srach{
    margin-right: 0;
}
.searchboxnew {
    margin: 0;
    padding: 26px 0;
     border: 0;

    background: #f6f7f9;
}
.inpsea .form-control {
    height: 40px;
    width: 100%;
    /* border: 0; */
    border-radius: 43px !important;
    border: 1px solid #e4e4e4;
}
.input-group-btn .serchbtn{
    border-radius: 43px !important;
}
#sjtable th {

    background: #f4f4f4;
}
.sszsdf:hover {
    background-color: #004ea1;
    color: #FFFFFF;

}
.sszsdf:hover a{
    color: #FFFFFF;
}
.table-bordered>tbody>tr>td{
    border: 1px solid #f6f5f5;
}
.lijolistt {
    padding: 5px 10px;
    background-color: #fbfbfb;
    border-top: 1px solid #f1f1f1;
    display: table;
    width: 100%;
}
.ljsdfeft {
    float: left;
    width: 320px;
    font-weight: 800;
    text-align: center;
}
.liimg {
    width: 300px;
    float: left;
    height: auto;
}
.pro-dsdsz h4{
    float: left;
}
.jiright {
    float: right;
    display: flex;
}
.senpdf ,.sendInquiry{
    width: 210px;
    margin-bottom: 0;
    border-bottom: 0;
    border-radius: 0;
}
.pro_yszy{
    margin-bottom: 0px;

}
.kitxs .width100{
    margin-top: 0;
}
.jiakoosd {
    margin-bottom: 35px;
}
.ul-00 li a {

    font-size: 13px;
}
.pro-detaile .pro-name h3{
    font-size: 18px;
    background: #10357C;
    padding: 5px 36px;
    display: inline-block;
    margin: 0;
    color: #FFFFFF;
}
.nav-poh-me {
    display: none;
}
.jqzoom {
    width: 320px;
    height: 320px;
}
.shiimgs {
    width: 325px;
    float: left;
}
.spec-scroll .items ul li {
    flex-basis: 75px;
    width: 75px;
    padding-right: 5px;
}
.spec-scroll .items ul li span{
    height: 66px;
}
.serlist {
    margin-top: 35px;
}
.serright {
    float: right;
}
.spec-scroll .items ul li img {

    max-height: 100%;
}


@media  (max-width: 960px){
    #header .search-container{
        display: none;
    }
    .linav{
        display: none;
    }
    #header .contact-us{
        display: none;
    }
    .primary-nav{
        display: none;
    }
    .post-item {
        width: 100%;
    }
    #footer-right .links {
        width: 63%;
        display: inline;
    }
    #header .constrain {
        /* display: flex; */
        padding: 10px 0;
    }
    #header {

        height: 75px;
    }
    body {

        padding-top: 77px;
    }
    .nav-poh-me {
        display: block;
    }
    .nav-poh-me{
        position: absolute;
        right: 0;
        top: 28px;
        z-index: 9999;
        width: 50px;
    }
    .nav-poh-me .fa-bars{
        font-size: 25px;
    }
    .Design-Studio_menu>ul>li{
        width: 100%;
        background: #d7d7d7;
    }
    .primary-nav{
        position: absolute;
        top: 75px;
    }
    .Design-Studio_menu>ul>li>a{
        text-align: left;
        padding-left: 15px;
    }
    .caption {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 3;
    }
    .fill {
        height: 200px;
    }
    .caption h1 {
        font-family: 'Barlow';
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 36px;
    }
    #myCarousel {
        border-bottom: 20px solid #232C3E;
    }
    .has-bg-image-hasSlant {

        display: inline;
    }
    .column-sgray-bg {

        width: 100%;
    }
    .heading-white {
        font-size: 20px;
        line-height: 25px;
    }
    .column-sgray-bg{
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
    }
    .button-transparent-white{
        margin-top: 20px;
    }
    .column-w50-column-has-bg-right {

        width: 100%;
    }
    .column-w100{
        padding: 5px;
    }
    .text-center-top h2 {
        margin-top: 10px;
        font-size: 22px;
    }
    .lisf li a {
        font-size: 15px;

        border-radius: 0px;
        padding: 5px 5px;
    }
    .bucket-bucket-1 {
        height: 230px;
        width: 50%;
    }
    .hover3 .item3 .image3 {
        display: block;
    }
    .hover3 .content3 p {
        opacity: 0;
        color: #333;
    }
    .bucket-bucket-1.hover3 h4 {
        color: #FFFFFF;
        text-align: left;
    }
    .dimgvidli .img-ps {
        height: 340px;
    }
    .conutusfoot {
        padding: 10px;
    }
    #footer-left {
        width: 100%;
        padding: 10px;
        padding-right: 32px;
    }
    #footer-right {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        padding: 10px;
    }
    #footer-right .information {
        width: 100%;
        padding: 10px;
    }
    .search_box {
        width: 100%;
        left: 50%;
    }
    .search_box .search_list ul li .cc_li .inp {
        width: 100%;
    }
    .liimg {
        width: 60%;
    }
    .senpdf, .sendInquiry {
        width: 170px;
    }
    #footer p{
        text-align: center;
    }
    #footer address, #footer span{
        text-align: center;
    }
    #footer a{
        display: table;
        width: 100%;
    }
    #footer-right .logos {
        width: 100%;
    }
    #footer-right .links {
        width: 100%;
        display: inline;
    }
    .ploos {
        font-size: 15px;
    }
    .social-icons a i{
        font-size: 20px;

    }
    .links a{
        width: 50% !important;
        float: left !important;
        padding: 5px;
    }
    .post-item {
        width: 100%;
        padding-right: 0;
    }
}